/*======================================
	1-1. Structure CSS
=======================================*/

#header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 85px; /* ロゴタイトルは85px */
	color: #fff;
	background-color: #000;
	font-weight: bold;
	text-align: center;
	margin-right: -250px;	/* for IE 5.0 */
}

#header2 {
        position:absolute;
	top: 0%;
	left: 50%;
	width: 50%;
        height: 85px;
        text-align: right;
        vertical-align: bottom;
        z-index: 2;
}

#header2 a:link {
	color: #c0ffe0;
}


#sidebar {
        position: absolute;
        top: 85px;
        left: 0;
        height: 85%; /*(- 1 (/ (+ 85 40) 1000.0)) 縦幅1000ドットを想定。*/
        bottom: 40px;
        width: 250px;
	overflow-y: hidden;
	/*overflow-y: auto;*/
}

#main {
        position: absolute;
	top: 85px;
	left: 250px;
        bottom: 40px;
        /* height: 85%; */
	/* border: 1px solid #666; */
	word-break: break-all;	/* for IE6 and below */
	overflow-y: auto;
}

#footer {
        position: absolute;
        bottom: 0;
	width: 100%;
	height: 40px;
	color: #fff;
	background-color: #000;
	font-weight: bold;
	text-align: right;
}

/*======================================
	1-2.Universal selector
=======================================*/

* {
	margin: 0;
	padding: 0;
	border: none;
}

/*======================================

	1-3.Structure Module

=======================================*/

html, body {
	height: 100%;
	overflow-y: auto;
	overflow-x: auto;
}


/* MacOSのSafari/Chromeには、ヒラギノを優先させると非AJ1-6な一部の文字が空白になる。
  また、'Kozuka Mincho Pr6N'を指定すると、文字が化ける。 */
body {
	color: #000;
	background-color: #eee;
        /*font-family: 'Kozuka Mincho Pr6N', '小塚明朝 Pr6N', IPAmjMincho, 'HanaMinA', '花園明朝A', 'HanaMinB', '花園明朝B','Hiragino Mincho ProN', 'ヒラギノ明朝 ProN', 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro', 'ＭＳ 明朝', 'MS Mincho', serif;*/
        font-family: 'ＭＳ 明朝', 'MS Mincho', 'Hiragino Mincho ProN', '小塚明朝 Pr6N', IPAmjMincho, 'HanaMinA', '花園明朝A', 'HanaMinB', '花園明朝B','Hiragino Mincho ProN', 'ヒラギノ明朝 ProN', 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro', serif;
}

/* ただし<p>部分では、ヒラギノの優先度を上げる。*/
p {
  font-family: 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', 'ＭＳ 明朝', 'MS Mincho', 'ヒラギノ明朝 ProN', 'ヒラギノ明朝 Pro', 'Kozuka Mincho Pr6N', '小塚明朝 Pr6N', IPAmjMincho, 'HanaMinA', '花園明朝A', 'HanaMinB', '花園明朝B', serif;
}

/*======================================

	1-4.Text Module

=======================================*/

p,
pre,
address,
cite {
	margin: 0.5em 20px;
	font-size: 100%;
}

h1,h2,h3,h4,h5,h6,th {
        font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro', 'Kozuka Gothic Pr6N', '小塚ゴシック Pr6N', 'ＭＳ ゴシック', 'MS Gothic', sans-serif;}

h1, h2, h3, h4, h5, h6 {
	margin: 0.5em 20px; 
}

h1 {
	color: #222;
	font-size: 189%;
	/*font-size: 1.8em;*/
	text-shadow: none;
}

h2 {   	/* 帯を狭めに抑制したもの（推奨） */
	background: #433;
	color: #fff;
	padding: 0.2em 2em;
	letter-spacing: 0.3em;
	font-size: 159%;
}

h3 {
	font-size: 144%;
	color: #822;
	padding-left: -1em;
	text-shadow: #888 0 1px 2px;
}

h4 {
	font-size: 122%;
}

h5 {
	font-size: 107%;
}

h6 {
	font-size: 107%;
}

pre {
	padding: 0.5em 10px;
	border: 1px dotted #aaa;
	width: 90%;
	/* overflow: scroll; */
	color: #333;
	background-color: #f5f5f5;
	font-family: "Osaka−等幅", monospace;
}

p {
    text-indent: 1em;
	line-height: 1.5;
}

pre {
    background-color: white;
	line-height: 1.5;
}

pre[title]::before {
	margin-bottom: 0.8em;
	padding: 0 10px;
	display: block; 
	content: attr(title);
	color: #000;
	background-color: #fff;
}

blockquote {
	margin: 1.5em 20px;
	padding: 1px 0; 
	border: 3px solid #eee;
	background-color: #fff;
}

blockquote * {
	color: #666;
}

blockquote[title]:before {
	margin: 2px 2px 1em 2px;
	padding: 0.1em 16px;
	display: block;
	content: attr(title); 
	background-color: #f5f5f5; 
}

blockquote[cite]:after {
	padding: 0.8em 20px;
	display: block; 
	content: attr(cite);
	color: #333;
	text-align: right;
}

cite {
	display: block;
	color: #333;
	text-align: right;
}

em {
	font-weight: bold;
}

strong {
	color: #ff4500;
}

code {
	font-family: "Osaka−等幅", monospace;
}

abbr,
acronym {
	border-bottom: 1px dotted #aaa;
	cursor: help;
}

kbd {
	border: 1px solid #ccc;
	padding: 0 0.3em; 
	background-color: #f5f5f5;
	font-family: "Osaka−等幅", monospace;
}

/*======================================

	1-5.Hypertext Module

=======================================*/

a:link {
	color: #005585;
}

a:visited {
	/*color: #818f98;*/
	color: #404854;
}

a:hover {
	color: #80af00;
}

/*======================================

	1-6.List Module

=======================================*/

ul,
ol,
dl {
        margin-top: 20px;
	margin-left: 40px;
	margin-right: 0;
        padding-bottom: 20px;
	/* padding: 1px 0; */
	list-style-position: outside;
}

li,
dt,
dd {
	margin-left: 0.1em /*20px*/; 
        margin-top: 5px;
	margin-right: 0;
        margin-top: 5px;
	/*margin: 0.1em 10px;*/
}

dt {
	margin-top: 0.6em;
}

dd {
	margin-bottom: 0.6em;
	color: #111;
}

li li,
li p,
li pre,
li dt,
li dd,
dd li,
dd p,
dd pre,
dd dt,
dd dd {
	font-size: 100%;
}

li ul,
li ol,
li dl,
li p,
dd ul,
dd ol,
dd dl,
dd p {
	margin: 0.1em 10px;
        padding: 0;
}

/* Additional style for NON IE modern browser 
 ========================================= */

/*
ul {
	list-style: none;
}
ul > li {
	text-indent: -1.5em;
}
ul > li:before {
	content: "»";
	font-weight: bold;
}
*/

/*======================================

	1-9.Tables Module

=======================================*/

table {
	margin: 0 20px 0.5em 20px;
	/* border-collapse: separate; */
	border-collapse: collapse;
	border-spacing: 1px;
	border: 1px solid #cfd3d6;
	background-color: #fdfdfd; /*#fff;*/
	/* position: relative; */
	z-index: 3;
}

th,
td {
	padding: 0.1em 5px;
	border: 1px solid #efefef;
	border-color: #efefef #dce0e3 #dce0e3 #efefef;
}

th {
	color: #000;
	background-color: #eff0f1;
}

td {
	border: 1px solid #ddd;
	background-color: #fff;
}

caption {
	font-size: 0.9em;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
}
thead * {
	font-weight: bold;
}
th, td {
	border: #222 1px solid;
	vertical-align: top;
	padding: 4px;
	empty-cells: show;
}

/* Layout Table */
table.layout {
	border: 0px none;
    background:transparent;
}
/* 下記が使えない場合はtdにstyleを手動で記入 */
table.layout>tr>td{
    border-style: none;
}


/* Chart Table
 =========================================  */
table.chart {
	background-color: #fdfdfd; /*#fff;*/
	border: 0px none;
	border-collapse: separate; /* IE only */
        border-spacing: 0.5em;
}
table.chart td, table.chart th {
    border-style: none;
}

/* Popup Image
 =========================================  */
img.popup{
    border:0.2em solid; 
    background-color: black;
    padding: 0.2em;
}

/* Multicolumn
 =========================================  */
.multicol {
   -moz-column-count: 2;
   -moz-column-gap: 1em;
   -webkit-column-count: 2;
   -webkit-column-gap: 1em;
}

/* First Letter big */
.head:first-letter {
  font-size:250%;
}